/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


/* HEADER */ 

#header_meta{
	background-color: #333745;
}

.phone-info span, .phone-info a{
	font-weight: 100;
	font-size: 14px;
	color: #fff !important	;
}

.social_bookmarks li{
	border: 	none !important;
}

.social_bookmarks a{
	color:#fff !important;
}


/* MENU */ 
.main_menu ul:first-child > li a {
    font-weight: 100;
    text-transform: uppercase;
    font-size: 15px;
}

.avia-menu-fx{
	display: 	none;	
}

.header_color .main_menu ul:first-child > li.current_page_item > a{
	color: 	#006C72 !important	;
}

@media only screen and (max-width: 768px) {
.main_menu, #header_main_alternate{display:none;}
.container #advanced_menu_toggle, #advanced_menu_hide{display:block;}
}

.header_color .sub_menu ul:first-child > li.current-menu-item > a{
    color: #fff;
}

.header_color .sub_menu ul:first-child > li > a{
    color: #ccc;
    text-transform: uppercase;
        font-size: 13px;
}

.header_color .sub_menu ul:first-child > li > a:hover{
    color:#fff !important;
    text-decoration: none;
}




/* FOOTER */
#socket .copyright { width: 100%; text-align: center; }

#socket .sub_menu_socket {
    display: table;
    margin: 0 auto !important;
    float: none;
}

#socket{
    padding: 20px !important;
    background-color: #333745 !important;
}
#socket .sub_menu_socket li{
	border-color: #fff !important;
}

.contact-list{
    list-style: none !important;
    position: relative;
    margin-top: 20px !important;
}

.contact-list li:before{
    position: absolute;
    left: 0px;
    font-family: 'entypo-fontello';
    width: 25px;
    text-align: center;
    color: #fff;
    height: 25px;
}

.contact-list li{
    margin-left: 30px;
    margin-bottom: 0px;
}

.contact-list li a{
	color: #aaaaaa;
}

.contact-list li:nth-of-type(1):before{
   content: "";
}

.contact-list li:nth-of-type(2):before{
    content: "";
}

.contact-list li:nth-of-type(3):before{
    
    content: url(img/fax.png);
    width: 20px;
}

.contact-list li:nth-of-type(4):before{
    content: "";
}

.contact-list li:nth-of-type(5):before{
    content: "";
}


#footer .textwidget{
    font-weight:100;
}

#top #s {
    padding: 8px 47px 11px 5px !important;
}

blockquote p{
	font-weight: 100 !important;
}

h1,h2,h3,h4,h5,h6{
	text-transform: initial !important;
}


.blurb-icon img{
    border-radius: 50%;
    width: 70%;
    margin: 0 auto;    
}


.people .av-special-heading.modern-centered{
    margin-top: 20px !important;
}


.code-social{
    text-align: center;
    font-size: 23px;   
}

.code-social a:hover{
   text-decoration: none;
   color: #006c72;
}

.code-social a{
    color:#DEDEDE;
}


.template-page.content p, .template-page.content li, .sidebar_right li a, .template-page.content div{
    font-weight: 100 !important;
}

.template-page.content li{
    list-style: none;
}

.template-page.content li:before{
    font-family: 'entypo-fontello'; 
    /*content: "";*/
    content: '';
    padding-right: 10px;
    color: #006C72;    
font-size: 21px;
}
/*.parent-pageid-13 .template-page.content li:before{
    content: none;
}

.parent-pageid-13 .template-page.content li{
   list-style: initial !important;
}*/

.template-page.content li ul li:before {
        font-family: 'entypo-fontello'; 
    content: "" !important;
}



.template-page.content  li.avia_start_animation:before{
    content: none !important;
}

.widget_nav_menu ul ul li:before {
        font-family: 'entypo-fontello'; 
    content: "" !important;
}

.widget_nav_menu ul ul li a {
    padding: 6px 5px 0px 18px !important;
}


.sidebar .widget_nav_menu ul:first-child>.current_page_item{
    box-shadow: none;
    padding-top: 10px;
    padding-bottom: 20px;    
}

.main_color .sidebar .current_page_item>a{
    color: #006C72;  
    font-weight: bold !important;
}

#eModal-1, #eModal-2{
        border: 10px solid #519A9E !important;
}

#eModal-1 input, #eModal-1 textarea, #eModal-2 input, #eModal-2 textarea, #eModal-2 select, #eModal-1 select {

    border: 1px solid #519A9E !important; 
    font-size: 13px !important;
    margin-bottom: 0px !important;

}

#eModal-1 input[type='submit'], #eModal-2 input[type='submit']{

    background-color: #519A9E;
    color: #fff;
    font-size: 17px !important;
    margin: 0 auto;
    display: block;
    padding: 10px 60px !important;

}

#eModal-1 ::-webkit-input-placeholder, #eModal-2 ::-webkit-input-placeholder  {
   
    font-size: 13px;
}

#eModal-1 :-moz-placeholder, #eModal-2 :-moz-placeholder  { /* Firefox 18- */
    font-size: 13px;
}

#eModal-1 ::-moz-placeholder, #eModal-2 ::-moz-placeholder {  /* Firefox 19+ */
    font-size: 13px; 
}

#eModal-1 :-ms-input-placeholder, #eModal-2 :-ms-input-placeholder {  
    font-size: 13px;
}


#eModal-1 span.wpcf7-not-valid-tip, #eModal-2 span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 13px;
    display: block;
}


#eModal-1 div.wpcf7-response-output, #eModal-2 div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    font-size: 15px !important;
}

#eModal-1  div.wpcf7-validation-errors, #eModal-2  div.wpcf7-validation-errors  {
    border: 1px solid #EC1923 !important;
}

#eModal-1  div.wpcf7-mail-sent-ok, #eModal-2  div.wpcf7-mail-sent-ok  {
    border: 1px solid #519A9E;
}


.cta-button .avia_button_icon{
    font-size: 22px !important;
}

.cta-button .avia_iconbox_title{
    font-size: 15px;
    text-transform: uppercase !important;    
}


/*.parent-pageid-19 .sidebar{
    border:none !important;
}*/

.title-blurb h2{
    font-size: 20px !important;
   /* font-weight: bold !important;*/
    letter-spacing: 0px !important;
}


@media only screen and (max-width: 950px) {
.main_menu, #header_main_alternate{display:none;}
.container #advanced_menu_toggle, #advanced_menu_hide{display:block;}
}



aside .no-news-thumb,#footer .no-news-thumb{

    background-image: url(img/no-thumb.png) !important;   
    background-size: cover !important;   

}


@media (max-width:768px){


    #full_slider_1 .slideshow_align_caption h2{
            font-size: 30px !important  ;
    }

    #full_slider_1 .slideshow_align_caption .avia-caption-content{
        font-size:  12px !important ;
    }
}


@media (max-width: 480px){


    .responsive #top .slideshow_caption .avia-caption-content {
        font-size: 9px !important;
    }

    #full_slider_1 .avia-slideshow-button.avia-color-light {
        padding: 4px 5px !important;
        margin-top: 0px !important;
    }    
}



/* HOMEPAGE */

.home #footer .footer-services{
    display: none;
}

.home #footer .footer-contact{
    margin-top: 0;
}

.home-section .avia_iconbox_title{
    vertical-align: -moz-middle-with-baseline;

}


.home-section h1{
    font-weight: 100 !important;
    text-transform: uppercase !important;
}


.home-section div .av_one_fifth {
    margin-left: 1%;
    width: 15.2%;
    /*border: 1px solid #ccc;*/
    min-height: 66px;
}

.home-section div .av_one_fifth a{

    color: #fff;
}

.home-last-column{
        margin-left: 1% !important;
        margin-top:     0 !important;
        float:  left !important ;
            clear: none !important;
}


#home-section{
    position: relative;
}

.home .avia-button.avia-size-x-large {
    padding: 10px 20px;
    font-size: 15px;

    min-width: 0 !important;
    min-height: 65px;
     width: 100% !important;
}

.home .avia-button:hover{
    color: #006C71 !important;
    border: 3px solid #fff !important;
    background: #fff !important;
}

.home h2{
	    font-weight: bold !important;
}

/*.home-services{
    position: absolute;
    left: 0;
    right: 0;
    bottom: -125px;
}*/

@media (max-width: 768px){

    .home-section div .av_one_fifth {
        margin-left: 1%;
        width: 32.3% !important;
    }

}


@media (max-width: 767px){

    .home-section div .av_one_fifth {
        margin-left: 1%  !important;

    }

}



@media (max-width: 504px){

    .home-section div .av_one_fifth {
      width: 49% !important;

    }

}


@media (max-width: 400px){

    .home-section div .av_one_fifth {
      width: 100% !important;
      margin-left: 0%  !important;

    }

    .home-section .avia_iconbox_title{
        line-height: 40px !important;
    }

}





.home-services div{
    /*border:1px solid #fff;*/
    width: 16.66%;
    display: block;
    min-height: 50px;
    float: left;
    padding: 5px 10px;
    position: relative; 

}

.home-services div a{
border: 3px solid #6F6F6F;
    margin: 0 auto;
    width: 148px;
    height: 71px;
    color: #6F6F6F;
    font-size: 17px !important;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 1px 12px;
    line-height: 1;
    border-radius: 0px;
    text-decoration: none !important;
    font-family: 'Roboto Condensed', HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-weight: 100 !important;
}


.home-services div a:hover{

    background-color: rgb(255,255,255);
    color: #006D72;
    text-decoration: none;
    /*border-color: rgba(255,255,255,.5);*/
}

.home-services div:last-child a{

    background-color: rgb(255,255,255);
    color: #6F6F6F;
    text-decoration: none;
    /*border-color: #006C7299;*/
}



@media (max-width: 910px){

    .home-services div {
        width: 33.3%;
    }

    .home-services div a {
        width: 300px;
    }  

    .home .home-section .hr-custom{
        margin-bottom: 50px !important;
    }    


}


@media (max-width: 504px){

    .home-services div {
        width: 50%;
    }

}

@media (max-width: 400px){

    /*.home-services div {
        width: 100%;*/    

    .home-services div a {
     height: 40px !important;
     font-size: 14px !important;
    }

    .phone-info span, .phone-info a {
        font-size: 12px !important;
    }

    .avia-slideshow-arrows{
        display: none;
    }

}



@media (max-width: 773px) and (max-height: 435px){

        .home .slideshow_align_caption h2{
            font-size:  30px !important ;
        }
}

@media (max-width: 640px) and (max-height: 360px){

    .home-services div{
    /*border:1px solid #fff;*/
    width: 16.66% !important;
    }

    .home-services div a{
        padding: 0 !important;
            font-size: 11px !important;
            height: 55px;
    }

    .home-custom-star{
        display: none;
    }
}

/* iphone 6 */
@media (max-width: 667px) and (max-height: 375px){

    .home-custom-star{
        display: none;
    }
}



.email-people{
    padding-right: 10px;
}

.slideshow_caption h2{
    font-weight: 100 !important;
}


/* FOOTER */


.footer-services{

    display: table;
    width: 100%;
    height: auto;
}

.footer-services div{
    /*border:1px solid #fff;*/
        width: 16.66%;
    display: block;
    min-height: 50px;
    float: left;
    padding: 5px 10px;
    position: relative; 

}

.footer-services div a{
    border: 1px solid #fff;
    margin: 0 auto;
    width: 148px;
    display: block;
    height: 50px;
    color: #fff;
    text-align: center;
    font-size: 12px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 1px;
    line-height: 1;  
}


.footer-services div a:hover{

    background-color: #014348;
    color: #fff;
    text-decoration: none;
}


.footer-services div:last-child a{

    background-color: #014348;
    color: #fff;
    text-decoration: none;
}

@media (max-width: 910px){

    .footer-services div {
        width: 33.3%;
    }
   .footer-services div a {
        width: 300px;
    }  
}


@media (max-width: 504px){

    .footer-services div {
        width: 50%;
    }

}

@media (max-width: 400px){

    .footer-services div {
        width: 100%;
    }

}

.footer-contact{
    text-align: center;
    margin-top: 40px;

    font-size: 12px;
    line-height: 18px;
}

.footer-contact a{
    color: #aaa;
    text-decoration: none;
}


.page-id-13 .av-image-caption-overlay-center p{
    font-weight: bold !important
}


.contact-details{
    padding: 20px !important;
    background-color: #D0F4F0 !important;
}


.contact-form{
    padding: 20px 0 !important;
}



.custom-star{
    margin-top: 0 !important;

}

.home-custom-star{
    margin-bottom:150px;
}

@media(max-width: 560px){

    .custom-star{
        margin-top: 0 !important;
        margin-bottom: 0 !important;    
        line-height: 1 !important;
        min-height: 0 !important;
    }
}



@media (max-height:  740px){


    .home-custom-star{
        margin-bottom:0px !important;
    }
}



.tooltips {
    color: #057074  !important;
    font-weight: 600  !important;
    text-align: center  !important;
    cursor: pointer;
}

.Zebra_Tooltip .Zebra_Tooltip_Message{
    line-height: 18px  !important;
    font-size: 13px  !important;
    font-weight: 100  !important;
    text-align: left  !important;
}


.home .avia-caption-title{

        font-weight: 500 !important;
    
}


.report-image {
    border:1px solid #ccc;
    padding-top: 20px;
    margin-bottom: 50px !important;
}


#eModal-2 textarea{
    height: 150px !important;
}


.eModal-2.menu-item-type-custom a, .eModal-2.menu-item-type-custom a .avia-menu-text{
    pointer-events: none !important;
}


.avia-caption-title, .avia-caption-content, .avia-slideshow-button {
    -webkit-animation: 0s ease 0s normal none 1 running none !important;
    animation: 0s ease 0s normal none 1 running none !important;
    visibility: visible !important;
}

.avia-fullwidth-slider .hr-center.hr-icon-yes .av-seperator-icon{
    display: none;
}

.avia-fullwidth-slider .inner-border-av-border-thin{
    margin:0 !important;
    width: 25px !important;
}

.resources-links  .avia-icon-list  li::before{
    content: none !important;
}

.resources-links .avia-icon-list  li{
    padding: 10px !important;
    /*border-bottom:1px solid #ccc;*/
}

.resources-links .iconlist_title_small{
    font-weight: bold !important;
    text-transform: uppercase !important;
    color: #666666 !important;
}

.template-page.content div.iconlist_title_small {
    font-weight: 400 !important;
}


.image-overlay{
display: none !important;
}


.client-blog .slide-image, .client-blog .blog-categories{
   display:none;
}

.client-blog .entry-title a{
   font-weight:100 !important;
}


.people-name h1{
 font-weight:bold !important;
}


html {
background-color: transparent  !important;
}